Map Tips on Mac doesn't display the content correctly

2018-07-03 03:46 PM - Ugo Santana

Status: Closed

Priority: Normal

Assignee:

Category: mac_os_specific

Affected QGIS version:2.18.21 Regression?: No

Operating System: Max OS X 10.13 Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 27149

Description

Map tips doen't work properly. If we choose to show the map tip for an certain column, QGIS can't display all values, just some. It appears

as if QGIS doesn't resize the tip "box" properly to display it. On the mac, QGIS even display a small square that seems to be a scrollbar.

I understand I can use HTML to format tips. But it should be easier, since I only need a certain information to be displayed.

I have attached an image that shows that some feautures display the text, others doesn't.

History

#1 - 2018-09-05 06:45 PM - Denis Rouzaud

- Category changed from OsX UI to mac_os_specific

#2 - 2018-10-30 06:25 PM - Ugo Santana

3.4 installed and the map tips are working properly!

#3 - 2018-10-31 10:18 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Files

map-tips.gif 23 KB 2018-07-03 Ugo Santana

2025-04-26 1/1


